{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h55",
                    "Nội dung công việc": "Làm sạch phòng hành chính tổng hợp 2 tầng 12"
                },
                {
                    "Thời gian": "6h55-7h10",
                    "Nội dung công việc": "Làm sạch phòng thờ tầng 12"
                },
                {
                    "Thời gian": "7h10-7h25",
                    "Nội dung công việc": "Làm sạch phòng Phó phòng hành chính tổng hợp 1 tầng 12"
                },
                {
                    "Thời gian": "7h25-8h15",
                    "Nội dung công việc": "Làm sạch phòng hành chính tổng hợp tầng 12"
                },
                {
                    "Thời gian": "8h15-8h25",
                    "Nội dung công việc": "Trực phát sinh thang máy"
                },
                {
                    "Thời gian": "8h25-8h40",
                    "Nội dung công việc": "Làm sạch phòng trưởng phòng kế toán tầng 11"
                },
                {
                    "Thời gian": "8h40-9h28",
                    "Nội dung công việc": "Làm sạch phòng phòng kế toán tầng 11"
                },
                {
                    "Thời gian": "9h28-9h35",
                    "Nội dung công việc": "Trực phát sinh thang máy"
                },
                {
                    "Thời gian": "9h35-9h45",
                    "Nội dung công việc": "Làm sạch phòng Trưởng phòng kỹ thuật tầng 8"
                },
                {
                    "Thời gian": "9h45-9h55",
                    "Nội dung công việc": "Làm sạch phòng Phó phòng kỹ thuật tầng 8"
                },
                {
                    "Thời gian": "9h55-10h33",
                    "Nội dung công việc": "Làm sạch phòng kỹ thuật tầng 8"
                },
                {
                    "Thời gian": "10h33-10h43",
                    "Nội dung công việc": "Làm sạch phòng phó phòng kỹ thuật A tầng 7"
                },
                {
                    "Thời gian": "10h43-10h53",
                    "Nội dung công việc": "Làm sạch phòng phó phòng kỹ thuật B tầng 7"
                },
                {
                    "Thời gian": "10h53-11h30",
                    "Nội dung công việc": "Làm sạch phòng Xưởng viễn thông tầng 7"
                },
                {
                    "Thời gian": "11h30-11h40",
                    "Nội dung công việc": "Trực phát sinh phòng Trưởng phòng hành chính tổng hợp tầng 12"
                },
                {
                    "Thời gian": "11h40-11h50",
                    "Nội dung công việc": "Trực phát sinh phòng PGĐ tầng 8"
                },
                {
                    "Thời gian": "11h50-12h00",
                    "Nội dung công việc": "Trực phát sinh thang máy"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30-13h00",
                    "Nội dung công việc": "Trực phát sinh phòng họp số 2,3,4 tầng 2"
                },
                {
                    "Thời gian": "13h00-13h10",
                    "Nội dung công việc": "Trực phát sinh thang máy"
                },
                {
                    "Thời gian": "13h10-13h35",
                    "Nội dung công việc": "Làm sạch phòng máy tầng 4"
                },
                {
                    "Thời gian": "13h35-14h15",
                    "Nội dung công việc": "Làm sạch phòng máy tầng 3"
                },
                {
                    "Thời gian": "14h15-14h23",
                    "Nội dung công việc": "Trực phát sinh thang máy"
                },
                {
                    "Thời gian": "14h23– 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ + đổ rác, bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h55",
                    "Nội dung công việc": "Làm sạch phòng kho kỹ thuật tầng hầm"
                },
                {
                    "Thời gian": "6h55-7h15",
                    "Nội dung công việc": "Làm sạch phòng lái xe tầng 4"
                },
                {
                    "Thời gian": "7h15-7h35",
                    "Nội dung công việc": "Làm sạch WC tầng 4"
                },
                {
                    "Thời gian": "7h35-8h15",
                    "Nội dung công việc": "Làm sạch hành lang thang bộ tầng 1- tầng 4"
                },
                {
                    "Thời gian": "8h15-8h35",
                    "Nội dung công việc": "Làm sạch phòng XVT giữa tầng 4"
                },
                {
                    "Thời gian": "8h35-8h55",
                    "Nội dung công việc": "Làm sạch phòng XVT góc tầng 4"
                },
                {
                    "Thời gian": "8h55-9h15",
                    "Nội dung công việc": "Làm sạch WC tầng 3"
                },
                {
                    "Thời gian": "9h15-9h28",
                    "Nội dung công việc": "Làm sạch phòng phó phòng XVT1 tầng 3"
                },
                {
                    "Thời gian": "9h28-9h40",
                    "Nội dung công việc": "Làm sạch phòng phó phòng XVT2 tầng 3"
                },
                {
                    "Thời gian": "9h40-10h20",
                    "Nội dung công việc": "Làm sạch phòng tổng hợp XVT tầng 3"
                },
                {
                    "Thời gian": "10h20-10h30",
                    "Nội dung công việc": "Làm sạch phòng kho tầng 3"
                },
                {
                    "Thời gian": "10h30-10h40",
                    "Nội dung công việc": "Làm sạch phòng máy tầng 3"
                },
                {
                    "Thời gian": "10h40-11h10",
                    "Nội dung công việc": "Làm sạch phòng tổng hợp XVT tầng 4"
                },
                {
                    "Thời gian": "11h10-11h25",
                    "Nội dung công việc": "Làm sạch phòng nghỉ đội xe tầng 4"
                },
                {
                    "Thời gian": "11h25-11h40",
                    "Nội dung công việc": "Làm sạch WC tầng 4"
                },
                {
                    "Thời gian": "11h40-12h00",
                    "Nội dung công việc": "Làm sạch WC tầng 3"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "NGHỈ CA"
                },
                {
                    "Thời gian": "12h30-12h50",
                    "Nội dung công việc": "Làm sạch WC tầng 4"
                },
                {
                    "Thời gian": "12h50-13h05",
                    "Nội dung công việc": "Trực lại sảnh hành lang tầng 4 và thang bộ"
                },
                {
                    "Thời gian": "13h05-13h25",
                    "Nội dung công việc": "Làm sạch WC tầng 3"
                },
                {
                    "Thời gian": "13h25-13h35",
                    "Nội dung công việc": "Trực lại sảnh hành lang tầng 1,2,3 và thang bộ"
                },
                {
                    "Thời gian": "13h35-14h20",
                    "Nội dung công việc": "Định kỳ khu nhà 4 tầng ( tầng 1,3,4)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2 : Lau thiết bị gắn tường, bình cứu hỏa, hộp chuông còi, biển tên phòng gờ cửa sổ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3 Đánh chân inox bản lề cửa thủy lực các tầng 3,4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4,5: Gạt kính cửa hành lang, cửa số, cửa kính văn phòng. Làm sạch cửa,cửa sổ,vách ngăn WC tầng 3,4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Quét mạng nhện ngoài hành lang, thang bộ, văn phòng, wc. Tổng vệ sinh WC tầng 3"
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ ,bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30- 6h45",
                    "Nội dung công việc": "Quét rác nổi+ cát phía trước mặt tòa nhà+ phía mặt đường"
                },
                {
                    "Thời gian": "6h45-7h02",
                    "Nội dung công việc": "Quét rác nổi+ cát phía nhà dân + phía máy phát + phía sau tòa nhà"
                },
                {
                    "Thời gian": "07h02– 07h20",
                    "Nội dung công việc": "Quét rác nổi + quét cát ở xung quanh hầm"
                },
                {
                    "Thời gian": "7h02 - 08h15",
                    "Nội dung công việc": "Thứ 2 : Lau cột đèn, bình cứu hỏa, biển bảng xung quanh ngoại cảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Lau gờ tường, tường đá, xung quanh tòa nhà và đường ống cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Quét và lau sàn tầng hầm, tưới cây ngoại cảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Lau lan sắt hàng rào Simco, thiết bị cứu hỏa ngoại cảnh. Lau hàng rào sắt xanh phía trước tòa nhà 1 lần)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Đánh bóng biển logo của tòa nhà, tẩy vết bẩn tường khu ngoại cảnh, Quét mạng nhện tầng hầm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm phòng cùng vị trí 2 đội 1"
                },
                {
                    "Thời gian": "08h15 -  08h25",
                    "Nội dung công việc": "Làm sạch phòng hành chính tổng hợp tầng 12 ( tiếp vị trí 2)"
                },
                {
                    "Thời gian": "8h25-8h40",
                    "Nội dung công việc": "Làm sạch phòng phó phòng Trưởng phòng kế toán tầng 11"
                },
                {
                    "Thời gian": "8h40-9h35",
                    "Nội dung công việc": "Làm sạch phòng Kế toán tầng 11"
                },
                {
                    "Thời gian": "9h35-9h45",
                    "Nội dung công việc": "Làm sạch phòng Trưởng phòng kỹ thật tầng 8"
                },
                {
                    "Thời gian": "9h45-9h55",
                    "Nội dung công việc": "Làm sạch phòng  phó phòng kỹ thuật tầng 8"
                },
                {
                    "Thời gian": "9h55-10h33",
                    "Nội dung công việc": "Làm sạch phòng kỹ thuật tầng 8"
                },
                {
                    "Thời gian": "10h33-10h43",
                    "Nội dung công việc": "Làm sạch phòng trưởng phòng kỹ thuật A tầng 7"
                },
                {
                    "Thời gian": "10h43-10h53",
                    "Nội dung công việc": "Làm sạch phòng trưởng phòng kỹ thuật B tầng 7"
                },
                {
                    "Thời gian": "10h53-11h30",
                    "Nội dung công việc": "Làm sạch phòng Xưởng viễn thông tầng 7"
                },
                {
                    "Thời gian": "11h30-11h40",
                    "Nội dung công việc": "Trực phát sinh phòng Trưởng phòng hành chính tổng hợp tầng 12"
                },
                {
                    "Thời gian": "11h40-12h00",
                    "Nội dung công việc": "Trực phát sinh phòng PGĐ tầng 8"
                },
                {
                    "Thời gian": "12h00 – 12h30",
                    "Nội dung công việc": "NGHỈ CA"
                },
                {
                    "Thời gian": "12h30- 13h15",
                    "Nội dung công việc": "Làm sạch ngoại cảnh + tầng hầm ( nhặt rác nổi, quét rác xung quanh)"
                },
                {
                    "Thời gian": "13h15-13h35",
                    "Nội dung công việc": "Làm sạch phòng máy tầng 4"
                },
                {
                    "Thời gian": "13h35-14h23",
                    "Nội dung công việc": "Làm sạch phòng máy tầng 3"
                },
                {
                    "Thời gian": "14h23 – 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ + đổ rác, bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Làn sạch 2 thang máy  + 2 cửa thang tầng hầm"
                },
                {
                    "Thời gian": "7h00-7h20",
                    "Nội dung công việc": "Làm sạch phòng điều hành thông tin tầng 7"
                },
                {
                    "Thời gian": "7h20-7h40",
                    "Nội dung công việc": "Làm sạch phòng Trường phòng nhân sự tầng 10"
                },
                {
                    "Thời gian": "7h40-8h45",
                    "Nội dung công việc": "Làm sạch phòng nhân sự tầng 10"
                },
                {
                    "Thời gian": "8h45-9h05",
                    "Nội dung công việc": "Làm sạch phòng Trưởng phòng KHĐT tầng 9"
                },
                {
                    "Thời gian": "9h05-9h27",
                    "Nội dung công việc": "Làm sạch phòng Phó phòng Kế hoach đầu tư A tầng 9"
                },
                {
                    "Thời gian": "9h27-9h50",
                    "Nội dung công việc": "Làm sạch phòng Phó phòng Kế hoach đầu tư B tầng 9"
                },
                {
                    "Thời gian": "9h50-10h50",
                    "Nội dung công việc": "Làm sạch phòng kế hoạch đầu tư tầng 9"
                },
                {
                    "Thời gian": "10h50-11h10",
                    "Nội dung công việc": "Làm sạch phòng Trưởng xưởng  Viễn thông tầng 6"
                },
                {
                    "Thời gian": "11h10-11h26",
                    "Nội dung công việc": "Làm sạch phòng phó  xưởng  Viễn thông tầng 6"
                },
                {
                    "Thời gian": "11h26-11h40",
                    "Nội dung công việc": "Trực phát sinh phòng họp số 1 tầng 10"
                },
                {
                    "Thời gian": "11h40-11h50",
                    "Nội dung công việc": "Trực phát sinh phòng Phó GĐ Tầng 10"
                },
                {
                    "Thời gian": "11h50-12h00",
                    "Nội dung công việc": "Trực phát sinh phòng Phó GĐ Tầng 9"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "NGHỈ CA"
                },
                {
                    "Thời gian": "12h30-12h55",
                    "Nội dung công việc": "Làm sạch phòng họp số 3 tầng 6"
                },
                {
                    "Thời gian": "12h55-13h15",
                    "Nội dung công việc": "Làm sạch phòng kho tầng 6"
                },
                {
                    "Thời gian": "13h15-14h20",
                    "Nội dung công việc": "Làm sạch phòng xưởng viễn thông tầng 6"
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h55",
                    "Nội dung công việc": "Làm sạch sảnh tầng 1, bậc tam cấp, cây gạt tàn"
                },
                {
                    "Thời gian": "6h55-7h05",
                    "Nội dung công việc": "Làm sạch quầy lễ tân"
                },
                {
                    "Thời gian": "7h05 - 7h15",
                    "Nội dung công việc": "Các thiết bị sảnh tầng 1"
                },
                {
                    "Thời gian": "7h15-7h20",
                    "Nội dung công việc": "Làm sạch WC nam tầng 1"
                },
                {
                    "Thời gian": "7h20-7h35",
                    "Nội dung công việc": "Làm sạch WC  nữ tầng 1"
                },
                {
                    "Thời gian": "7h35-7h40",
                    "Nội dung công việc": "Làm sạch sàn hành lang tầng 2"
                },
                {
                    "Thời gian": "7h40 - 7h55",
                    "Nội dung công việc": "Lau thiết bị hành lang tầng 2"
                },
                {
                    "Thời gian": "7h55-8h05",
                    "Nội dung công việc": "Làm sạch WC nam tầng 2"
                },
                {
                    "Thời gian": "8h05 - 8h15",
                    "Nội dung công việc": "Làm sạch WC nữ tầng 2"
                },
                {
                    "Thời gian": "8h15-8h22",
                    "Nội dung công việc": "Trực sảnh tầng 1"
                },
                {
                    "Thời gian": "8h22-8h30",
                    "Nội dung công việc": "Trực sảnh tầng 2"
                },
                {
                    "Thời gian": "8h30-8h45",
                    "Nội dung công việc": "Làm sạch phòng y tê tầng 2"
                },
                {
                    "Thời gian": "8h45-9h30",
                    "Nội dung công việc": "Làm định kỳ khu vực ngoại cảnh + hầm+ tầng 1+ trực rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2 : Lau chi tiết thiết bị cứu hỏa, biển bảng xung quanh tầng hầm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Lau gờ tường, tường đá, xung quanh tòa nhà + chà đa ốp thang máy tầng hầm, sảnh tầng 1, đá ôp tường khu vực WC tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Quét và lau sàn tầng hầm, đánh sạch bàn ghế chờ tầng 1. Tưới cây ngoại cảnh. Làm sạch cửa, gờ của, vách ngăn khu vực WC tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Lau cổng inox của TN (1 tháng đánh bóng bằng hóa chất và lau hàng rào sắt xanh phía trước tòa nhà 1 lần). Lau thiết bị cứu hỏa ngoại cảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Tẩy bẩn tường xung quanh hầm, đánh bóng biển logo của TN, chà ốp sảnh, gờ đá, gờ gỗ + lau lá cây ở sảnh, Quét mạng nhện ở sảnh tầng 1+ ngoại cảnh"
                },
                {
                    "Thời gian": "9h30-9h45",
                    "Nội dung công việc": "Trực tua ngoại cảnh"
                },
                {
                    "Thời gian": "9h45-9h52",
                    "Nội dung công việc": "Làm sạch WC nam tầng 1"
                },
                {
                    "Thời gian": "9h52-10h00",
                    "Nội dung công việc": "Làm sạch WC nữ tầng 1"
                },
                {
                    "Thời gian": "10h00-10h07",
                    "Nội dung công việc": "Làm sạch WC nam tầng 2"
                },
                {
                    "Thời gian": "10h07-10h15",
                    "Nội dung công việc": "Làm sạch WC nữ tầng 2"
                },
                {
                    "Thời gian": "10h15-10h30",
                    "Nội dung công việc": "Làm sạch sàn hành lang tầng 2"
                },
                {
                    "Thời gian": "10h30-10h45",
                    "Nội dung công việc": "Làm sạch sàn sảnh tầng 1"
                },
                {
                    "Thời gian": "10h45-11h00",
                    "Nội dung công việc": "Làm sach khu vực thang bộ B từ tầng 3 xuống tầng hầm"
                },
                {
                    "Thời gian": "11h00-11h10",
                    "Nội dung công việc": "Trực phát sinh kính sảnh tầng 1, cây gạt tàn tầng 1,tầng 2"
                },
                {
                    "Thời gian": "11h10-11h17",
                    "Nội dung công việc": "Làm sạch WC nữ tầng 1"
                },
                {
                    "Thời gian": "11h17-11h25",
                    "Nội dung công việc": "Làm sạch WC nam tầng 1"
                },
                {
                    "Thời gian": "11h25-11h04",
                    "Nội dung công việc": "Làm sạch WC nam tầng 2"
                },
                {
                    "Thời gian": "11h04-11h08",
                    "Nội dung công việc": "Làm sạch WC nữ tầng 2"
                },
                {
                    "Thời gian": "11h08-11h12",
                    "Nội dung công việc": "Trực phát sinh hành lang tầng 2"
                },
                {
                    "Thời gian": "11h12-11h40",
                    "Nội dung công việc": "Cửa thang máy tầng 2"
                },
                {
                    "Thời gian": "11h40-11h45",
                    "Nội dung công việc": "Làm sạch sàn sảnh tầng 1"
                },
                {
                    "Thời gian": "11h45-11h50",
                    "Nội dung công việc": "Trực phát sinh kính sảnh"
                },
                {
                    "Thời gian": "11h50-12h00",
                    "Nội dung công việc": "Trưc  phát sinh rác nổi tầng hầm"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "NGHỈ CA"
                },
                {
                    "Thời gian": "12h30-12h45",
                    "Nội dung công việc": "Làm sạch sàn sảnh tầng 1"
                },
                {
                    "Thời gian": "12h45-12h54",
                    "Nội dung công việc": "Làm sạch WC nam tầng 1"
                },
                {
                    "Thời gian": "12h54-13h03",
                    "Nội dung công việc": "Làm sạch WC nữ tầng 1"
                },
                {
                    "Thời gian": "13h03-13h15",
                    "Nội dung công việc": "Làm sạch sàn hành lang tầng 2"
                },
                {
                    "Thời gian": "13h15-13h25",
                    "Nội dung công việc": "Làm sạch WC nam tầng 2"
                },
                {
                    "Thời gian": "13h25-13h35",
                    "Nội dung công việc": "Làm sạch WC nữ tầng 2"
                },
                {
                    "Thời gian": "13h35-14h00",
                    "Nội dung công việc": "Làm định kỳ tiếp các vị trí sảnh và hầm+ trực phát sinh cửa thang máy, cửa kính sảnh tầng 1"
                },
                {
                    "Thời gian": "14h00-14h20",
                    "Nội dung công việc": "Làm sạch sàn sảnh tầng 1"
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ ,bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h36",
                    "Nội dung công việc": "Làm sạch hành lang tầng 8"
                },
                {
                    "Thời gian": "6h36-6h42",
                    "Nội dung công việc": "Làm sạch cửa thang máy tầng 8"
                },
                {
                    "Thời gian": "6h42-6h48",
                    "Nội dung công việc": "Tua nhanh Wc nam tầng 8"
                },
                {
                    "Thời gian": "6h48-6h53",
                    "Nội dung công việc": "Tua nhanh WC tầng 7"
                },
                {
                    "Thời gian": "6h53-6h58",
                    "Nội dung công việc": "Làm sạch hành lang tầng 7"
                },
                {
                    "Thời gian": "6h58-7h02",
                    "Nội dung công việc": "Cửa thang máy tầng 7"
                },
                {
                    "Thời gian": "7h02-7h06",
                    "Nội dung công việc": "Tua nhan WC tầng 6"
                },
                {
                    "Thời gian": "7h06-7h13",
                    "Nội dung công việc": "Làm sạch hành lang tầng 6"
                },
                {
                    "Thời gian": "7h13-7h17",
                    "Nội dung công việc": "Làm sạch cửa thang máy tầng 6"
                },
                {
                    "Thời gian": "7h17-7h22",
                    "Nội dung công việc": "Tua nhanh WC tầng 5"
                },
                {
                    "Thời gian": "7h22-7h27",
                    "Nội dung công việc": "Làm sạch hành lang tầng 5"
                },
                {
                    "Thời gian": "7h27-7h32",
                    "Nội dung công việc": "Làm sạch cửa thang máy tầng 5"
                },
                {
                    "Thời gian": "7h32-7h34",
                    "Nội dung công việc": "Tua nhanh WC tầng 4"
                },
                {
                    "Thời gian": "7h34-7h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 4"
                },
                {
                    "Thời gian": "7h40-7h45",
                    "Nội dung công việc": "Làm sạch cửa thang máy tầng 4"
                },
                {
                    "Thời gian": "7h45-7h50",
                    "Nội dung công việc": "Tua nhanh WC tầng 3"
                },
                {
                    "Thời gian": "7h50-7h55",
                    "Nội dung công việc": "Làm sạch hành lang tầng 3"
                },
                {
                    "Thời gian": "7h55-8h00",
                    "Nội dung công việc": "Làm sạch cửa thang máy tầng 3"
                },
                {
                    "Thời gian": "8h00-8h36",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2, 3: Lau toàn bộ thiết bị ngoài hành lang (ghế chờ,ti vi, cây nước, bảng tin,…) + cửa mặt ngoài VP + biển các phòng ban, gờ cửa sổ thang bộ, gờ cửa trục kỹ thuật từ tầng 7 xuống tầng 4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4, 5: Lau thiết bị bình, tủ cứu hỏa, cửa, khe kẽ cửa trong nhà WC từ tầng 7 xuống tầng 4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6 : TVS cây nước ngoài hành lang + quét mạng nhện hành lang + TB + WC"
                },
                {
                    "Thời gian": "8h36-8h45",
                    "Nội dung công việc": "Làm sạch WC  tầng 8(nam)"
                },
                {
                    "Thời gian": "8h45-9h09",
                    "Nội dung công việc": "Làm sạch WC  tầng 7"
                },
                {
                    "Thời gian": "9h09-9h22",
                    "Nội dung công việc": "Làm sạch WC  tầng 6"
                },
                {
                    "Thời gian": "9h22-9h39",
                    "Nội dung công việc": "Làm sạch WC  tầng 5"
                },
                {
                    "Thời gian": "9h39-9h56",
                    "Nội dung công việc": "Làm sạch WC  tầng 4"
                },
                {
                    "Thời gian": "9h56-10h20",
                    "Nội dung công việc": "Làm sạch WC  tầng 3"
                },
                {
                    "Thời gian": "10h20-10h35",
                    "Nội dung công việc": "Móp ướt sàn hành lang tầng 8"
                },
                {
                    "Thời gian": "10h35-10h45",
                    "Nội dung công việc": "Trực tour nhanh WC nam T8"
                },
                {
                    "Thời gian": "10h45-11h05",
                    "Nội dung công việc": "Lau ẩm HL từ tầng T7 xuống tầng 3"
                },
                {
                    "Thời gian": "11h05-11h30",
                    "Nội dung công việc": "Trực gạt tàn các tầng từ tầng T7 xuống tầng 3"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Trực tour toàn bộ các wc từ tầng T7 xuống tầng 3"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "NGHỈ CA"
                },
                {
                    "Thời gian": "12h30-12h40",
                    "Nội dung công việc": "Đẩy khô sảnh hành lang + làm sạch cửa thang máy+ trực gạt tàn tầng 8"
                },
                {
                    "Thời gian": "12h40-12h50",
                    "Nội dung công việc": "Đẩy khô sảnh hành lang + làm sạch cửa thang máy+ trực gạt tàn tầng 7"
                },
                {
                    "Thời gian": "12h50-13h00",
                    "Nội dung công việc": "Đẩy khô sảnh hành lang + làm sạch cửa thang máy+ trực gạt tàn tầng 6"
                },
                {
                    "Thời gian": "13h00-13h10",
                    "Nội dung công việc": "Đẩy khô sảnh hành lang + làm sạch cửa thang máy+ trực gạt tàn  tầng 5"
                },
                {
                    "Thời gian": "13h10-13h20",
                    "Nội dung công việc": "Đẩy khô sảnh hành lang + làm sạch cửa thang máy+ trực gạt tàn  tầng 4"
                },
                {
                    "Thời gian": "13h20-13h30",
                    "Nội dung công việc": "Đẩy khô sảnh hành lang + làm sạch cửa thang máy+ trực gạt tàn tầng 3"
                },
                {
                    "Thời gian": "13h30-13h35",
                    "Nội dung công việc": "Làm sạch wc nam tầng 8"
                },
                {
                    "Thời gian": "13h35-13h46",
                    "Nội dung công việc": "Làm sạch wc tầng 7"
                },
                {
                    "Thời gian": "13h46-13h57",
                    "Nội dung công việc": "Làm sạch wc tầng 6"
                },
                {
                    "Thời gian": "13h57-14h01",
                    "Nội dung công việc": "Làm sạch wc tầng 5"
                },
                {
                    "Thời gian": "14h01-14h12",
                    "Nội dung công việc": "Làm sạch wc tầng 4"
                },
                {
                    "Thời gian": "14h12-14h25",
                    "Nội dung công việc": "Làm sạch wc tầng 3"
                },
                {
                    "Thời gian": "14h25-14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ ,bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h38",
                    "Nội dung công việc": "Đẩy khô hành lang và kiểm tra các thiết bị hành lang từ Tầng 12"
                },
                {
                    "Thời gian": "6h38-6h46",
                    "Nội dung công việc": "Đẩy khô hành lang và kiểm tra các thiết bị hành lang từ Tầng 11"
                },
                {
                    "Thời gian": "6h46-6h53",
                    "Nội dung công việc": "Đẩy khô hành lang và kiểm tra các thiết bị hành lang từ Tầng 10"
                },
                {
                    "Thời gian": "6h53-7h00",
                    "Nội dung công việc": "Đẩy khô hành lang và kiểm tra các thiết bị hành lang từ Tầng 9"
                },
                {
                    "Thời gian": "7h00-7h05",
                    "Nội dung công việc": "Tua nhanh wc nữ tầng 8"
                },
                {
                    "Thời gian": "7h05-7h10",
                    "Nội dung công việc": "Tua nhanh wc nam  + cửa thang máy tầng 9"
                },
                {
                    "Thời gian": "7h10-7h15",
                    "Nội dung công việc": "Tua nhanh wc nữ + cửa thang máy tầng 9"
                },
                {
                    "Thời gian": "7h15-7h20",
                    "Nội dung công việc": "Tua nhanh wc nam + cửa TM  tầng 10"
                },
                {
                    "Thời gian": "7h20-7h25",
                    "Nội dung công việc": "Tua nhanh wc nữ + cửa TM tầng 10"
                },
                {
                    "Thời gian": "7h25-7h30",
                    "Nội dung công việc": "Tua nhanh wc nam + cửa TM tầng 11"
                },
                {
                    "Thời gian": "7h30-7h35",
                    "Nội dung công việc": "Tua nhanh wc nữ + cửa TM tầng 11"
                },
                {
                    "Thời gian": "7h35-7h40",
                    "Nội dung công việc": "Tua nhanh wc nam + cửa TM tầng 12"
                },
                {
                    "Thời gian": "7h40-7h45",
                    "Nội dung công việc": "Tua nhanh wc nữ + cửa TM tầng 12"
                },
                {
                    "Thời gian": "7h45 - 7h55",
                    "Nội dung công việc": "Quét , lau tay vin thang bộ B từ tầng 13 - tầng 8"
                },
                {
                    "Thời gian": "7h55 - 8h05",
                    "Nội dung công việc": "Lau các thiết bị hành lang + trực phát sinh"
                },
                {
                    "Thời gian": "8h05 - 8h25",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2,3 : lau toàn bộ thiết bị ngoài hành lang( ghế chờ  ,ti vi,cây nước,bảng tin,…) + cửa mặt ngoài VP,biển tên phòng ban,gờ cửa sổ thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4,5 : Lau thiết bị bình cứu hỏa,cửa ,khe khẽ cửa trong nhà WC tầng 10,11,12"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6 : TVS cây nước ngoài hành lang + quét mạng nhện hành lang + TB + WC"
                },
                {
                    "Thời gian": "8h25-8h33",
                    "Nội dung công việc": "Làm sạch WC nữ T12"
                },
                {
                    "Thời gian": "8h33-8h41",
                    "Nội dung công việc": "Làm sạch WC nam T12"
                },
                {
                    "Thời gian": "8h41-8h48",
                    "Nội dung công việc": "Làm sạch WC nữ T11"
                },
                {
                    "Thời gian": "8h48-8h55",
                    "Nội dung công việc": "Làm sạch WC nam T11"
                },
                {
                    "Thời gian": "8h55-9h02",
                    "Nội dung công việc": "Làm sạch WC nữ T10"
                },
                {
                    "Thời gian": "9h02-9h10",
                    "Nội dung công việc": "Làm sạch WC nam T10"
                },
                {
                    "Thời gian": "9h10-9h018",
                    "Nội dung công việc": "Làm sạch WC nữ T9"
                },
                {
                    "Thời gian": "9h18-9h25",
                    "Nội dung công việc": "Làm sạch WC nam T9"
                },
                {
                    "Thời gian": "9h25-9h30",
                    "Nội dung công việc": "Làm sạch WC nữ T8"
                },
                {
                    "Thời gian": "9h30-9h37",
                    "Nội dung công việc": "Đẩy khô HL + làm sạch cây gạt tàn + cửa TM  T12"
                },
                {
                    "Thời gian": "9h37-9h47",
                    "Nội dung công việc": "Đẩy khô HL + làm sạch cây gạt tàn + cửa TM T11"
                },
                {
                    "Thời gian": "9h47-9h53",
                    "Nội dung công việc": "Đẩy khô HL + làm sạch cây gạt tàn + cửa TM T10"
                },
                {
                    "Thời gian": "9h53-10h05",
                    "Nội dung công việc": "Đẩy khô HL + làm sạch cây gạt tàn + cửa TM  T9"
                },
                {
                    "Thời gian": "10h05-10h20",
                    "Nội dung công việc": "Làm sạch WC nam T12"
                },
                {
                    "Thời gian": "10h20-10h30",
                    "Nội dung công việc": "Làm sạch WC nữ T12"
                },
                {
                    "Thời gian": "10h30-10h40",
                    "Nội dung công việc": "Làm sạch WC nam T11"
                },
                {
                    "Thời gian": "10h40-10h50",
                    "Nội dung công việc": "Làm sạch WC nữ T11"
                },
                {
                    "Thời gian": "10h50-11h00",
                    "Nội dung công việc": "Làm sạch WC nam T10"
                },
                {
                    "Thời gian": "11h00-11h10",
                    "Nội dung công việc": "Làm sạch WC nữ T10"
                },
                {
                    "Thời gian": "11h10-11h20",
                    "Nội dung công việc": "Làm sạch WC nam T9"
                },
                {
                    "Thời gian": "11h20-11h30",
                    "Nội dung công việc": "Làm sạch WC nữ T9"
                },
                {
                    "Thời gian": "11h30-11h40",
                    "Nội dung công việc": "Làm sạch WC nữ T8"
                },
                {
                    "Thời gian": "11h40-11h47",
                    "Nội dung công việc": "Trực sàn HL tầng T12  (khu vực nhạy cảm có phòng lãnh đạo) + trực tour cửa thang máy"
                },
                {
                    "Thời gian": "11h47-11h54",
                    "Nội dung công việc": "Trực sàn HLtầng T11 (khu vực nhạy cảm có phòng lãnh đạo) + trực tour cửa thang máy"
                },
                {
                    "Thời gian": "11h54-12h00",
                    "Nội dung công việc": "Trực sàn HLtầng T10 (khu vực nhạy cảm có phòng lãnh đạo) + trực tour cửa thang máy"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h30-12h45",
                    "Nội dung công việc": "Lau ẩm sàn hành lang + làm sạch cây gạt tàn tầng 12"
                },
                {
                    "Thời gian": "12h45-13h00",
                    "Nội dung công việc": "Lau ẩm sàn hành lang  + làm sạch cây gạt tàn tầng 11"
                },
                {
                    "Thời gian": "13h00-13h15",
                    "Nội dung công việc": "Lau ẩm sàn hành lang + làm sạch cây gạt tàn tầng 10"
                },
                {
                    "Thời gian": "13h15-13h30",
                    "Nội dung công việc": "Lau ẩm sàn hành lang + làm sạch cây gạt tàn tầng 9"
                },
                {
                    "Thời gian": "13h30-13h34",
                    "Nội dung công việc": "Trực WC nam tầng 12"
                },
                {
                    "Thời gian": "13h34-13h38",
                    "Nội dung công việc": "Trực WC nữ tầng 12"
                },
                {
                    "Thời gian": "13h38-13h42",
                    "Nội dung công việc": "Trực WC nam tầng 11"
                },
                {
                    "Thời gian": "13h42-13h47",
                    "Nội dung công việc": "Trực WC nữ tầng 11"
                },
                {
                    "Thời gian": "13h47-13h52",
                    "Nội dung công việc": "Trực WC nam tầng 10"
                },
                {
                    "Thời gian": "13h52-13h59",
                    "Nội dung công việc": "Trực WC nữ tầng 10"
                },
                {
                    "Thời gian": "13h59-14h06",
                    "Nội dung công việc": "Trực WC nam tầng 9"
                },
                {
                    "Thời gian": "14h06-14h13",
                    "Nội dung công việc": "Trực WC nữ tầng 9"
                },
                {
                    "Thời gian": "14h13-14h20",
                    "Nội dung công việc": "Trực WC nữ tầng 8"
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ + bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch bố trí của GS"
                },
                {
                    "Thời gian": "14h30-14h35",
                    "Nội dung công việc": "Thời gian di chuyển lên tầng + chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "14h 35 - 14h55",
                    "Nội dung công việc": "Làm sạch phòng kế toán tầng 1 khu 12 tầng"
                },
                {
                    "Thời gian": "14h55-15h15",
                    "Nội dung công việc": "Làm sạch phòng kho kế toán tầng 1 khu 12 tầng"
                },
                {
                    "Thời gian": "15h15- 15h30",
                    "Nội dung công việc": "Làm sạch phòng an ninh"
                },
                {
                    "Thời gian": "15h30-15h45",
                    "Nội dung công việc": "Làm sạch phòng Ban quản lý"
                },
                {
                    "Thời gian": "15h45-16h05",
                    "Nội dung công việc": "Làm sạch phòng Văn phòng các đài tầng 2"
                },
                {
                    "Thời gian": "16h 05 - 16h30",
                    "Nội dung công việc": "Làm sạch phòng họp số 4 tầng 2"
                },
                {
                    "Thời gian": "16h30 - 18h00",
                    "Nội dung công việc": "Thứ 3+6 làm sạch phòng máy tầng 5"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2+5 : làm sạch phòng kho kế toán tầng 1 khu 4 tầng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực  phòng KHĐT tầng 9+ phòng kỹ thuật tầng 8 ( rửa cốc chén + thu rác )"
                },
                {
                    "Thời gian": "18h00 - 18h 30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 18h 45",
                    "Nội dung công việc": "Làm sạch phòng Phó GĐ tầng 8"
                },
                {
                    "Thời gian": "18h45 – 19h05",
                    "Nội dung công việc": "Làm sạch phòng họp số 2 tầng 2"
                },
                {
                    "Thời gian": "19h05– 19h25",
                    "Nội dung công việc": "Làm sạch phòng họp số 3 tầng 2"
                },
                {
                    "Thời gian": "19h25-19h43",
                    "Nội dung công việc": "Làm sạch phòng Trưởng phòng hành chính tổng hợp tầng 12"
                },
                {
                    "Thời gian": "19h43– 20h00",
                    "Nội dung công việc": "Làm sạch phòng Phó Giám đốc tầng 9"
                },
                {
                    "Thời gian": "20h00-20h20",
                    "Nội dung công việc": "Làm sạch phòng họp số 1 tầng 10"
                },
                {
                    "Thời gian": "20h20 – 20h38",
                    "Nội dung công việc": "Làm sạch phòng Phó Giám đốc tầng 10"
                },
                {
                    "Thời gian": "20h38-20h55",
                    "Nội dung công việc": "Làm sạch phòng Giám đốc tầng 10"
                },
                {
                    "Thời gian": "20h55 – 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Làm định kỳ tháng theo lịch của GS"
                },
                {
                    "Thời gian": "14h30-14h50",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 7 + trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "14h50-15h05",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 6 + trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "15h05-15h15",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 5 + trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "15h15-15h25",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 4 + trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "15h25-15h35",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 3 + trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "15h35-15h55",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 2 + trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "15h55-16h15",
                    "Nội dung công việc": "Quét thang bộ, lau tay vịn bên A từ tầng 12 xuống tầng 1( thứ 3 và thứ 5 lau ướt sàn)"
                },
                {
                    "Thời gian": "16h15-16h55",
                    "Nội dung công việc": "Làm định kỳ vị trí"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2 +3: Gạt kính 2 đầu hành lang, của kinhd hành lang + Chà đá ốp thang máy tầng 2, tầng 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4 + 5 : Lau thiết bị bình cứu hỏa + cửa sổ + khe khẽ cửa tầng 2, tầng 3 + TVS cừa EXIT  từ tầng 12 xuống hết tầng 7 + Làm sạch cửa, gờ vách ngăn trong WC tầng 2, tầng 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6 : Lau gờ tường hành lang , hộp mạng TB A . Quét mạng nhện hành lang, thang bộ, WC"
                },
                {
                    "Thời gian": "16h55-17h20",
                    "Nội dung công việc": "Lau ướt sàn hành lang từ tầng 7 xuống tầng 2"
                },
                {
                    "Thời gian": "17h20-17h27",
                    "Nội dung công việc": "Làm sạch WC tầng 7+ gom rác"
                },
                {
                    "Thời gian": "17h27-17h35",
                    "Nội dung công việc": "Làm sạch WC tầng 6+ gom rác"
                },
                {
                    "Thời gian": "17h35-17h40",
                    "Nội dung công việc": "Làm sạch WC tầng 5+ gom rác"
                },
                {
                    "Thời gian": "17h40-17h45",
                    "Nội dung công việc": "Làm sạch WC tầng 4+ gom rác"
                },
                {
                    "Thời gian": "17h45-17h51",
                    "Nội dung công việc": "Làm sạch WC tầng 3+ gom rác"
                },
                {
                    "Thời gian": "17h51-18h00",
                    "Nội dung công việc": "Làm sạch WC tầng 2+ gom rác"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30-20h45",
                    "Nội dung công việc": "Làm các phòng ban cùng vị trí  Văn phòng đội 3"
                },
                {
                    "Thời gian": "20h45-20h55",
                    "Nội dung công việc": "Làm sạch thang máy"
                },
                {
                    "Thời gian": "20h55-21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Làm định kỳ tháng theo lịch của GS"
                },
                {
                    "Thời gian": "14h30– 14h50",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 12+ trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "14h50-15h05",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 11+ trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "15h05-15h17",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 10+ trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "15h17-15h33",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 9+ trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "15h33-15h48",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 8 + trực cửa thang máy + hành lang"
                },
                {
                    "Thời gian": "15h48-16h05",
                    "Nội dung công việc": "Làm sạch sân ngoài, sàn,  phát sinh thiết bị tầng 13"
                },
                {
                    "Thời gian": "16h05-16h40",
                    "Nội dung công việc": "Làm định kỳ vị trí :"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2 : Gạt kính 2 đầu hành lang  + : lau thiết bị ,bình cứu hỏa,tử,nóc tủ,bàn ghế để trên tầng 13"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3 :Chà đá TM , lau thiết bị, gờ cửa, bảng biển hành lang tầng 8, tầng 9. Làm sạch 4 téc nước tầng 13"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch cửa, vách ngăn WC tầng 8, tầng 9"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ  5 : Lau thiết bị bình cứu hỏa tầng 8, tầng 9. Làm sạch phòng máy tầng 13"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6 : Quét mạng nhện hành lang, WC tầng 8, tầng 9, tầng 13+ quét sân ngoài+ vệ sinh các cống thoát nước  tầng 13 . Tổng vệ sinh cây nước hành lang tầng 8, tầng 9"
                },
                {
                    "Thời gian": "16h40-17h10",
                    "Nội dung công việc": "Lau ẩm sàn hành lang từ tầng  8 - tầng 12"
                },
                {
                    "Thời gian": "17h10-17h20",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 12+ gom rác"
                },
                {
                    "Thời gian": "17h20-17h30",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 11+ gom rác"
                },
                {
                    "Thời gian": "17h30-17h40",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 10+ gom rác"
                },
                {
                    "Thời gian": "17h40-17h50",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 9+ gom rác"
                },
                {
                    "Thời gian": "17h50-18h00",
                    "Nội dung công việc": "Làm sạch 2 WC tầng 8+ gom rác"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30- 20h50",
                    "Nội dung công việc": "Trực lại sàn HL + TB + WC + thu rác các tầng hoặc làm đk theo sự phân lịch của GS."
                },
                {
                    "Thời gian": "20h50-21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-14h30",
                    "Nội dung công việc": "Làm định kỳ tháng theo lịch của GS"
                },
                {
                    "Thời gian": "14h30-14h55",
                    "Nội dung công việc": "Làm sạch sàn + trực phát sinh sảnh tầng 1"
                },
                {
                    "Thời gian": "14h55-15h15",
                    "Nội dung công việc": "Làm sạch WC nam, nữ tầng 1"
                },
                {
                    "Thời gian": "15h15-15h35",
                    "Nội dung công việc": "Làm sạch WC nam, nữ tầng 4+ trực phát sinh hành lang"
                },
                {
                    "Thời gian": "15h35-15h52",
                    "Nội dung công việc": "Làm sạch WC nam, nữ tầng 3+ trực phát sinh hành lang"
                },
                {
                    "Thời gian": "15h52-16h25",
                    "Nội dung công việc": "Làm định kỳ khu nhà hàng tầng 2  + thu rác các tầng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2 : Gạt 2 cửa kính nhà hàng + Lau gờ vách ,chân tường,thiết bị gắn tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3,4 :( tuần 1 + 3) gạt kính ,chà các cột ở nhà hàng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "( tuần 2+4) Lau rèm + khe kẽ cửa sổ ở nhà hàng + làm định kỳ lau cửa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5 : Lau tủ thiết bị cứu hoả nhà hàng + TVS cửa gờ tường, khe rãnh cửa Exit từ tầng 6 xuống tầng 1."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6 : Quét mạng nhện nhà hàng, thang bộ A+ lau gờ tường, gờ cửa kính thang bộ A"
                },
                {
                    "Thời gian": "16h25-16h40",
                    "Nội dung công việc": "Lau ướt sàn nhà hàng tầng 2"
                },
                {
                    "Thời gian": "16h40-17h00",
                    "Nội dung công việc": "Quét sàn, lau tay vịn thang bộ A từ tầng 6 xuống tầng 1( thứ 3, thứ 5 lau ướt sàn)"
                },
                {
                    "Thời gian": "17h00-17h15",
                    "Nội dung công việc": "Trực phát sinh rửa cốc chén + đổ rác phòng uống nước Xưởng viễn thông tầng 3+ lau sàn hành lang+sàn thang bộ C"
                },
                {
                    "Thời gian": "17h15-17h22",
                    "Nội dung công việc": "Làm sạch WC nam nữ tầng 3 + thu rác"
                },
                {
                    "Thời gian": "17h22-17h30",
                    "Nội dung công việc": "Làm sạch WC nam nữ tầng 4 + thu rác"
                },
                {
                    "Thời gian": "17h30-17h45",
                    "Nội dung công việc": "Làm sạch  đẩy ẩm sàn + trực phát sinh sảnh tầng 1"
                },
                {
                    "Thời gian": "17h45-18h00",
                    "Nội dung công việc": "Làm sạch WC nam nữ tầng 1+ thu rác"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30-20h50",
                    "Nội dung công việc": "Trực sàn HL+TB+WC+ thu gom rác các tầng hoặc làm định kỳ theo sự phân công của GS"
                },
                {
                    "Thời gian": "20h50-21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}